Subject: Gas & PoweRisk 2001 Conference, November
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Sep 2001 09:11:11 -0700 (PDT)

Dear Speaker at Gas & PoweRisk  2001!
 
I just wanted to give you a little update  on the developments of the preparations for the conference in November  in Paris. We have now just launched the second round of marketing for the event,  and bookings are coming in very nicely - it promises to be another exciting  conference, and even bigger and better than last year's!
 
For those who have not yet done so, I would like to  remind you of the possibility to send us the names of contacts  that you would like to get informed about your involvement in the  event, and we will then make sure that they receive a conference brochure. To  assure the highest level of confidentiality, you can also send these names to  our third party mailing house instead, and we will guarantee you that we only  use them for this one mailing.
 
Furthermore, I would like to remind you to book your  hotel room in Paris as soon as possible, should you not have  done so already. The conference hotel is filling up very quickly, and we will  only be able to hold rooms for you until the 28th September - so if you wish to  stay in the conference hotel, please fax the booking form directly to the hotel  as soon as possible to avoid disappointment.
 
Also please remember that we require a copy of your  presentation by Friday 12th October. Please make sure it gets  to us in time, as it can otherwise not be included in the conference  documentation pack, which in the past has been a constant source of complaints  from our delegates. Thank you for your cooperation!
 
I will attach the AV form and the marketing form -  please send them back as soon as possible if you have not done  so yet. This should not take more than 5 minutes of your time, but will help us  assure a smooth running on the day.
 
That's it for the moment - please contact either me or  my colleague Natasha Woolf should you have any further  questions!
 
I look forward to seeing you in Paris in a few  weeks' time!
 
Kind Regards, 
 
Angelika Staude
Director Gas & PoweRisk  2001
 
Tel: 0044 207 915 5675
Fax: 0044 207 915 5101www.icbi-uk.com/powerisk 
 - marketing.doc 
 - AV form1.doc 
 - hotelbookingform.doc 
 - PoweRisk 2001